<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="A front-end template that helps you build fast, modern mobile web apps.">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>{% block title %}Welcome!{% endblock %}</title>

        <!-- Add to homescreen for Chrome on Android -->
        <meta name="mobile-web-app-capable" content="yes">


        <!-- Add to homescreen for Safari on iOS -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="apple-mobile-web-app-title" content="Material Design Lite">


        <!-- Tile icon for Win8 (144x144 + tile color) -->
        <meta name="msapplication-TileImage" content="images/touch/ms-touch-icon-144x144-precomposed.png">
        <meta name="msapplication-TileColor" content="#3372DF">

        <link href='https://fonts.googleapis.com/css?family=Roboto:400,500,300,100,700,900' rel='stylesheet'
              type='text/css'>
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

        <link rel="stylesheet" href="/css/lib/getmdl-select.min.css">
        <link rel="stylesheet" href="/css/lib/nv.d3.min.css">
        <link rel="stylesheet" href="/css/application.min.css">
        <link rel="stylesheet" href="/css/style.css">

        <script src="/js/d3.min.js"></script>
        <script src="/js/getmdl-select.min.js"></script>
        <script src="/js/material.min.js"></script>
        <script src="/js/nv.d3.min.js"></script>
        <script src="/js/layout/layout.min.js"></script>
        <script src="/js/scroll/scroll.min.js"></script>
        <script src="/js/widgets/charts/discreteBarChart.min.js"></script>
        <script src="/js/widgets/charts/linePlusBarChart.min.js"></script>
        <script src="/js/widgets/charts/stackedBarChart.min.js"></script>
        <script src="/js/widgets/employer-form/employer-form.min.js"></script>
        <script src="/js/widgets/line-chart/line-charts-nvd3.min.js"></script>
        <script src="/js/widgets/map/maps.min.js"></script>
        <script src="/js/widgets/pie-chart/pie-charts-nvd3.min.js"></script>
        <script src="/js/widgets/table/table.min.js"></script>
        <script src="/js/widgets/todo/todo.min.js"></script>
        {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
        {% block stylesheets %}
            {#{{ encore_entry_link_tags('app') }}#}
        {% endblock %}

        {% block javascripts %}
            {#{{ encore_entry_script_tags('app') }}#}
        {% endblock %}
    </head>
    <body>
    <div class="mdl-layout mdl-js-layout mdl-layout--fixed-drawer mdl-layout--fixed-header is-small-screen">
    <header class="mdl-layout__header">
        <div class="mdl-layout__header-row">
            <div class="mdl-layout-spacer"></div>
            {% if is_granted('IS_AUTHENTICATED_FULLY') %}
            <div class="avatar-dropdown" id="icon">
                <span>Luke</span>
                <img src="/images/Icon_header.png">
            </div>
            <!-- Account dropdawn-->
            <ul class="mdl-menu mdl-list mdl-menu--bottom-right mdl-js-menu mdl-js-ripple-effect mdl-shadow--2dp account-dropdown"
                for="icon">
                <li class="mdl-list__item mdl-list__item--two-line">
                    <span class="mdl-list__item-primary-content">
                        <span class="material-icons mdl-list__item-avatar"></span>
                        <span>Luke</span>
                        <span class="mdl-list__item-sub-title">Luke@skywalker.com</span>
                    </span>
                </li>
                <li class="list__item--border-top"></li>
                <a href="/admin/game">
                <li class="mdl-menu__item mdl-list__item">
                    <span class="mdl-list__item-primary-content">
                        <i class="material-icons mdl-list__item-icon">account_circle</i>
                        Game
                    </span>
                </li>
                </a>
                <a href="/admin/platform">
                <li class="mdl-menu__item mdl-list__item">
                    <span class="mdl-list__item-primary-content">
                        <i class="material-icons mdl-list__item-icon">check_box</i>
                        Platform
                    </span>
                </li>
                </a>
                <a href="/admin/type">
                <li class="mdl-menu__item mdl-list__item">
                    <span class="mdl-list__item-primary-content">
                        <i class="material-icons mdl-list__item-icon">perm_contact_calendar</i>
                        Type
                    </span>
                </li>
                </a>
                <a href="/mygames">
                <li class="mdl-menu__item mdl-list__item">
                    <span class="mdl-list__item-primary-content">
                        <i class="material-icons mdl-list__item-icon">perm_contact_calendar</i>
                        Type
                    </span>
                </li>
                </a>
                <li class="list__item--border-top"></li>

                <a href="/logout">
                    <li class="mdl-menu__item mdl-list__item">
                        <span class="mdl-list__item-primary-content">
                            <i class="material-icons mdl-list__item-icon text-color--secondary">exit_to_app</i>
                            Log out
                        </span>
                    </li>
                </a>

            </ul>
            {% else %}
                <p>Pas connecté</p>
            {% endif %}
        </div>
    </header>


        {% block body %}{% endblock %}
    </div>
    </body>
</html>
